{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2470364",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2470364",
  "cooperator": "Hendricks Feed And Seed Co",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-10-23",
  "population_seeds_per_acre": 33500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC114-42",
      "traits": "",
      "metrics": {
        "Yield": 278.4,
        "%MST": 20.6,
        "Test Weight": 57.2,
        "Gross Revenue": 1035.65
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 274.8,
        "%MST": 19.0,
        "Test Weight": 57.2,
        "Gross Revenue": 1044.24
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 268.7,
        "%MST": 19.7,
        "Test Weight": 55.3,
        "Gross Revenue": 1011.66
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC621-25",
      "metrics": {
        "Yield": 264.2,
        "%MST": 19.3,
        "Test Weight": 54.9,
        "Gross Revenue": 1000.0
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 246.5,
        "%MST": 18.1,
        "Test Weight": 56.7,
        "Gross Revenue": 947.79
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 243.4,
        "%MST": 17.7,
        "Test Weight": 58.7,
        "Gross Revenue": 940.74
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 238.8,
        "%MST": 18.2,
        "Test Weight": 55.7,
        "Gross Revenue": 916.99
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 238.5,
        "%MST": 18.3,
        "Test Weight": 54.3,
        "Gross Revenue": 914.65
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 229.6,
        "%MST": 16.4,
        "Test Weight": 55.0,
        "Gross Revenue": 902.33
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.1,
        "%MST": 17.5,
        "Test Weight": 54.7,
        "Gross Revenue": 887.76
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC103-63",
      "traits": "",
      "metrics": {
        "Yield": 228.3,
        "%MST": 17.5,
        "Test Weight": 56.6,
        "Gross Revenue": 884.66
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC5319 SSX",
      "metrics": {
        "Yield": 228.1,
        "%MST": 16.8,
        "Test Weight": 57.3,
        "Gross Revenue": 891.87
      },
      "entry_num": 4
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 226.4,
        "%MST": 19.5,
        "Test Weight": 57.0,
        "Gross Revenue": 854.66
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC565-22",
      "metrics": {
        "Yield": 222.8,
        "%MST": 18.2,
        "Test Weight": 55.3,
        "Gross Revenue": 855.55
      },
      "entry_num": 6
    },
    {
      "rank": 15,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC582-24",
      "metrics": {
        "Yield": 216.9,
        "%MST": 18.3,
        "Test Weight": 56.3,
        "Gross Revenue": 831.81
      },
      "entry_num": 11
    },
    {
      "rank": 16,
      "brand": "Legacy",
      "product": "Seeds",
      "traits": "LC554-21 DGVT2P",
      "metrics": {
        "Yield": 206.4,
        "%MST": 16.8,
        "Test Weight": 55.9,
        "Gross Revenue": 807.02
      },
      "entry_num": 1
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2470364"
  ],
  "fetched_at": "2026-05-25T19:52:53.901667+00:00",
  "scraper_version": "0.1.0"
}
